.mui-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.mui-bar img {
	width: 30px;
	height: 30px;

}

.flex {
	display: flex;
	align-items: center;
}

.head {
	width: 96%;
	margin: auto;
	background-color: #007AFF;
	height: 130px;
	display: flex;
	align-items: center;
	border-radius: 10px;
}

.head img {
	height: 90px;
	width: 90px;
	margin: 10px;
	border-radius: 100px;
}

.head h5{
	color: white;
}
#list a{
	display: flex;
	align-items: center;
}
#list img{
	width: 30px;
	height: 30px;
	
}
#list {
	margin-top: 20px;
}
body,.mui-content{
	background-color: white;
}